<?php
include_once('include/common.inc.php');
#导航菜单
function Menu(){
  $Menu=array();
  
  $childMenu['qq']=array('QQ机器人','_self');
  $Menu['status']=array('状态相关','_self',$childMenu);unset($childMenu);
  
  return $Menu;
}
needlogin(0);


$ot=new onezhtml();
#显示页面
$file=$ot->is_block($a,$b,$c,'guest');
$file[0] && include_once($file[0]);
$file[1] && include_once($file[1]);
?>